* {
	box-sizing: border-box;
	margin: 0;
}

.content-width-and-margin3 {
	display: grid;
	grid-template-rows: 80px 45px 460px 600px 730px 633px 537px 1023px 410px 588px 830px;
}

.Election-SECTION {
	display: grid;
	grid-template-rows: 40px 70px auto;
	justify-content: center;
	margin-top: 100px;
	margin-bottom: 100px;
	padding: 0px 8%;
}

.Election-header {
	font-size: 18pt;
	font-weight: 400;
	color: #063B73;
	letter-spacing: 1px;
	justify-self: center;
	text-align: center;
}

.Election-CONTENTS-PARENT {
	font-size: 12pt;
	font-weight: 400;
	color: #063B73;
	letter-spacing: -0.5PX;
	line-height: 35px;
	justify-self: center;
}

.Election-Situation-Room-Pics {
	display: block;
	justify-self: center;
}

.picture-row-1,
.picture-row-2 {
	display: grid;
	grid-template-columns: auto auto auto auto;
	align-self: center;
	gap: 20px;
	justify-content: center;
}

.picture-row-1 img,
.picture-row-2 img {
	width: 250px;
	height: 160px;
	object-fit: cover;
}

.picture-title-section {
	font-size: 12pt;
	font-weight: 400;
	color: #063B73;
	line-height: 40px;
	justify-self: center;
	text-align: center;
}

.Electoral-conflict-and-security-SECTION {
	display: block;
	justify-content: center;
	margin-top: 100px;
	margin-bottom: 100px;
}

.Electoral-conflict-and-security-SECTION,
.Electoral-Justice-SECTION,
.Electoral-Reasearch-SECTION,
.Citizen-Participation-SECTION {
	padding: 0px 18%;
}

.Election-CONTENTS {
	font-size: 12pt;
	font-weight: 400;
	color: #063B73;
	letter-spacing: -0.5PX;
	line-height: 45px;
	justify-self: center;
}

.Election-contents-header {
	font-size: 18pt;
	font-weight: 400;
	color: #063B73;
	letter-spacing: 1px;
	text-align: left;
}

.contents-horizontal-line {
	border: 2px;
	border-top: 1px solid #063B73;
	/* Set the color, style, and width of the line */
	width: 100%;
	margin-top: 20px;
}

.Electoral-Justice-SECTION {
	display: block;
	justify-content: center;
	margin-bottom: 100px;
}

.Electoral-Reasearch-SECTION {
	display: block;
	justify-content: center;
	margin-bottom: 100px;
}

.Citizen-Participation-SECTION {
	display: block;
	justify-content: center;
	margin-bottom: 100px;
}

.Election-Security-Team-SECTION {
	background-image: url(/assets/icons/tower-carton.svg);
	display: grid;
	justify-content: center;
	gap: 70px;
	margin-bottom: 80px;
}

.longer-horizontal-divider-line {
	border: 2px;
	border-top: 1px solid #063B73;
	/* Set the color, style, and width of the line */
	width: 100%;
	justify-self: center;
}

.Teams-Header {
	font-size: 18pt;
	font-weight: 400;
	color: #063B73;
	letter-spacing: 1px;
	text-align: center;
}

.Team-member-pictures {
	background-color: #eaeaead0;
	display: grid;
	justify-self: center;
	align-items: center;
	padding: 50px 25px;
	/* height: 300px; */
}

.team-members-name-and-pic {
	justify-content: center;
	display: grid;
	grid-template-columns: auto auto auto auto auto auto;
	/* row-gap: 15px; */
}

.team-member-1{
	margin: 25px;
}

/* fix the images */
@media (max-width: 1300px) {

	.picture-row-1,
	.picture-row-2 {
		grid-template-columns: auto auto;
	}
}

@media (max-width: 700px) {

	.picture-row-1 img,
	.picture-row-2 img {
		width: 250px;
	}
}

@media (max-width: 550px) {

	.picture-row-1,
	.picture-row-2 {
		grid-template-columns: auto;
	}

	.picture-row-1 img,
	.picture-row-2 img {
		width: 360px;
	}

	.picture-title-section {
		font-size: 11pt;
		margin-top: 10px;
		margin-bottom: 10px;
	}
}

@media (max-width: 450px) {

	.picture-row-1 img,
	.picture-row-2 img {
		width: 250px;
	}

}